» Ubuntu » Paketit

Error

two or more packages specified (ajaxterm oneiric)